import _extends from "@babel/runtime/helpers/esm/extends";
import React from 'react';
import withStyle from "../withStyle";

var SvgCryptoGbyte = function SvgCryptoGbyte(props) {
  return React.createElement("svg", _extends({
    viewBox: "0 0 32 32"
  }, props), React.createElement("g", {
    fill: "none",
    fillRule: "evenodd"
  }, React.createElement("circle", {
    cx: 16,
    cy: 16,
    r: 16,
    fill: "#302C2C",
    fillRule: "nonzero"
  }), React.createElement("circle", {
    cx: 16,
    cy: 16,
    r: 11,
    fill: "#FFF"
  })));
};

export var CryptoGbyte = withStyle(SvgCryptoGbyte, "CryptoGbyte", true);